function FileData_Pairs(x)
{
x.t("example","downlink-classifier");
x.t("example","uplink-classifier");
x.t("example","following");
x.t("255","maximum");
x.t("uplink-qos-id","deletes");
x.t("uplink-qos-id","command");
x.t("uplink-qos-id","qos_table_id");
x.t("uplink-qos-id","123");
x.t("within","current");
x.t("create","manage");
x.t("table","asn");
x.t("table","identifiers");
x.t("table","configured");
x.t("table","identifier");
x.t("refer","asn");
x.t("refer","class-map");
x.t("source","context");
x.t("asn","qos");
x.t("asn","privilege");
x.t("asn","service");
x.t("action","permit");
x.t("apply","qos");
x.t("current","mode");
x.t("current","configuration");
x.t("current","context");
x.t("class_map_name","name");
x.t("class_map_name","specifies");
x.t("class_map_name","0-65535");
x.t("qos","table");
x.t("qos","identifier");
x.t("qos","descriptor");
x.t("mode","example");
x.t("mode","create");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","commands");
x.t("mode","chapter");
x.t("mode","context");
x.t("mode","uplink-classifier");
x.t("mode","returns");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("0-255","action");
x.t("0-255","default");
x.t("deletes","configured");
x.t("exit","exits");
x.t("exit","usage");
x.t("context.for","example");
x.t("assure","unique");
x.t("product","asn");
x.t("product","privilege");
x.t("class-map","asn");
x.t("class-map","class_map_name");
x.t("class-map","traffic");
x.t("class-map","class_1");
x.t("class-map","configured");
x.t("class-map","configuration");
x.t("class-map","generated");
x.t("default","minimum");
x.t("access","asn");
x.t("access","class-map");
x.t("command","apply");
x.t("command","applies");
x.t("command","return");
x.t("command","configure");
x.t("command","specify");
x.t("profiles","table");
x.t("deny","deletes");
x.t("security","administrator");
x.t("cisco","systems");
x.t("applies","qos");
x.t("applies","class-map");
x.t("traffic","uplink-qos-id");
x.t("traffic","flow");
x.t("traffic","configured");
x.t("traffic","downlink-qos-id");
x.t("traffic","downlink-classifier");
x.t("traffic","uplink-classifier");
x.t("traffic","flowing");
x.t("privilege","administrator");
x.t("privilege","security");
x.t("configuring","qos");
x.t("configuring","class");
x.t("class-maps","asn");
x.t("class-maps","per");
x.t("direction","subscribers");
x.t("name","existing");
x.t("name","order");
x.t("class_1","uplink-qos-id");
x.t("class_1","traffic");
x.t("class_1","downlink-qos-id");
x.t("identifiers","usage");
x.t("uplink","traffic");
x.t("uplink","direction");
x.t("profile","access");
x.t("profile","configuration");
x.t("tel","408-526-4000");
x.t("downlink","traffic");
x.t("downlink","direction");
x.t("map","traffic");
x.t("destination","context.for");
x.t("destination","context");
x.t("flow","asn");
x.t("flow","class_map_name");
x.t("flow","uplink");
x.t("flow","downlink");
x.t("flow","qos_table_id");
x.t("commands","asn");
x.t("configured","source");
x.t("configured","asn");
x.t("configured","class-map");
x.t("configured","destination");
x.t("configured","class");
x.t("classier","sorted");
x.t("syntax","uplink-qos-id");
x.t("syntax","exit");
x.t("syntax","end");
x.t("syntax","downlink-qos-id");
x.t("syntax","downlink-classifier");
x.t("syntax","uplink-classifier");
x.t("minimum","255");
x.t("maximum","class-maps");
x.t("maximum","usage");
x.t("parent","configuration");
x.t("specifies","configured");
x.t("chapter","reference");
x.t("unique","asn-service-profile");
x.t("match","traffic");
x.t("exits","current");
x.t("exec","mode");
x.t("uplink_qos_id","specifies");
x.t("assigned","refer");
x.t("assigned","downlink-classifier");
x.t("assigned","uplink-classifier");
x.t("assigned","priority");
x.t("reference","additional");
x.t("identifier","asn");
x.t("identifier","traffic");
x.t("identifier","uplink");
x.t("identifier","downlink");
x.t("identifier","existing");
x.t("identifier","usage");
x.t("identifier","123");
x.t("identifier","per");
x.t("end","exits");
x.t("end","usage");
x.t("downlink-qos-id","deletes");
x.t("downlink-qos-id","command");
x.t("downlink-qos-id","qos_table_id");
x.t("downlink-qos-id","123");
x.t("return","parent");
x.t("return","exec");
x.t("sorted","classifier");
x.t("asn-service-profile","configure");
x.t("existing","asn");
x.t("existing","class-map");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("downlink-classifier","class-map");
x.t("downlink-classifier","command");
x.t("additional","information");
x.t("usage","command");
x.t("qos_table_id","uplink-qos-id");
x.t("qos_table_id","specifies");
x.t("qos_table_id","identifier");
x.t("qos_table_id","downlink-qos-id");
x.t("subscribers","within");
x.t("subscribers","configure");
x.t("subscribers","service");
x.t("generated","assigned");
x.t("systems","tel");
x.t("context","example");
x.t("context","refer");
x.t("context","downlink-classifier");
x.t("context","configuration");
x.t("information","configuring");
x.t("configure","qos");
x.t("configure","classier");
x.t("configure","maximum");
x.t("configure","classifier");
x.t("fax","408-527-0883");
x.t("classifier","name");
x.t("classifier","uplink");
x.t("classifier","downlink");
x.t("classifier","match");
x.t("permit","deny");
x.t("maps","0-65535");
x.t("uplink-classifier","class-map");
x.t("uplink-classifier","command");
x.t("priority","0-255");
x.t("123","cisco");
x.t("123","traffic");
x.t("123","end");
x.t("order","assigned");
x.t("service","product");
x.t("service","class-map");
x.t("service","profiles");
x.t("service","profile");
x.t("service","uplink_qos_id");
x.t("service","qos_table_id");
x.t("service","subscribers");
x.t("manage","service");
x.t("0-65535","assure");
x.t("0-65535","priority");
x.t("following","command");
x.t("class","map");
x.t("class","maps");
x.t("flowing","downlink");
x.t("per","asn");
x.t("returns","parent");
x.t("returns","exec");
x.t("specify","qos");
x.t("specify","classifier");
x.t("descriptor","table");
x.t("descriptor","identifier");
x.t("descriptor","configuration");
}
